fix bad merge
[osm/UI.git] / skyquake / package.json
1 {
2   "name": "skyquake",
3   "version": "0.0.1",
4   "description": "RIFT.io UI Framework",
5   "main": "skyquake.js",
6   "scripts": {
7     "test": "./node_modules/.bin/intern-client config=tests/intern",
8     "storybook": "start-storybook -p 9001"
9   },
10   "author": "Kiran Kashalkar (kiran.kashalkar@riftio.com)",
11   "license": "Apache 2.0",
12   "dependencies": {
13     "alt": "^0.18.3",
14     "alt-container": "^1.0.2",
15     "base-64": "^0.1.0",
16     "bluebird": "^3.4.1",
17     "body-parser": "^1.14.2",
18     "cors": "^2.7.1",
19     "d3": "^3.5.16",
20     "debug": "^3.0.1",
21     "ejs": "^2.3.4",
22     "express": "^4.13.3",
23     "express-session": "^1.13.0",
24     "history": "^1.17.0",
25     "jquery": "^2.2.1",
26     "json2yaml": "^1.1.0",
27     "lodash": "^4.0.0",
28     "lusca": "^1.5.0",
29     "minimist": "^1.2.0",
30     "open-iconic": "^1.1.1",
31     "passport": "^0.3.2",
32     "passport-http-bearer": "^1.0.1",
33     "passport-oauth2": "^1.4.0",
34     "passport-oauth2-middleware": "^1.0.2",
35     "passport-openidconnect": "^0.0.2",
36     "prismjs": "^1.3.0",
37     "promise": "^7.1.1",
38     "react": "^0.14.6",
39     "react-addons-pure-render-mixin": "^0.14.7",
40     "react-breadcrumbs": "^1.3.9",
41     "react-crouton": "^0.2.7",
42     "react-dom": "^0.14.6",
43     "react-router": "^2.0.1",
44     "react-slick": "^0.11.1",
45     "react-treeview": "0.4.2",
46     "request": "^2.67.0",
47     "request-promise": "^3.0.0",
48     "require-json": "0.0.1",
49     "require-reload": "^0.2.2",
50     "sockjs": "^0.3.17",
51     "sockjs-client": "^1.1.1",
52     "underscore": "^1.8.3",
53     "url": "^0.11.0",
54     "webpack": "^1.12.11",
55     "websocket-multiplex": "^0.1.0",
56     "ws": "^1.0.1"
57   },
58   "devDependencies": {
59     "babel-core": "^6.6.4",
60     "babel-loader": "^6.2.4",
61     "babel-preset-es2015": "^6.6.0",
62     "babel-preset-react": "^6.5.0",
63     "babel-preset-stage-0": "^6.5.0",
64     "css-loader": "^0.23.1",
65     "file-loader": "^0.8.5",
66     "intern": "^3.0.6",
67     "loaders.css": "^0.1.2",
68     "node-sass": "^3.4.2",
69     "react-addons-css-transition-group": "^0.14.7",
70     "react-style-guide": "^1.1.8",
71     "react-to-jsx": "^1.3.2",
72     "sass-loader": "^3.1.2",
73     "style-loader": "^0.13.0",
74     "webpack-hot-middleware": "^2.10.0"
75   }
76 }